Bug 221072 - Software Updater crashes
Software Updater crashes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: crash (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Anderson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-31 21:50 EST by Tony C
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 09:32:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report created by bug-buddy (1.06 KB, application/octet-stream)
2006-12-31 21:50 EST, Tony C
no flags Details

  None (edit)
Description Tony C 2006-12-31 21:50:49 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Open PUP
2.enter root password
3.Bugzilla request pop-up 
  
Actual results:


Expected results:


Additional info:
Comment 1 Tony C 2006-12-31 21:50:50 EST
Created attachment 144600 [details]
Bug report created by bug-buddy
Comment 2 Dave Anderson 2007-01-02 08:59:22 EST
What does this have to do with the crash utility?
Comment 3 Dave Anderson 2007-01-08 09:32:36 EST
Refile with the proper component -- "crash" is associated with
the crash utility program for analyzing crashed kernel core files.

Note You need to log in before you can comment on or make changes to this bug.